<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Meetandgreet</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!-- <link rel="shortcut icon" href="../src/assets/images/home/logo.jpg"> -->
</head>
<body>
  <app-root></app-root>
  <script>
    setTimeout(()=>{ 
      window.open=("gmrprime://gmr-prime-web-app-dev.firebaseapp.com", target="_system");
    },300);
</script>
</body>
</html>
